### Function

# Atk get_toolkit_version

#### Declaration [src]

    const gchar*
    atk_get_toolkit_version (
      void
    )

#### Description [src]

Gets version string for the GUI toolkit implementing ATK for this application.

#### Return value

Type: `const gchar*`

Version string for the GUI toolkit implementing ATK for this application.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.